/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 02/12/2014, 11:22:06 AM
    Author     : kavee
*/

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);
@import url(http://fonts.googleapis.com/css?family=Slabo+27px);

body {
    //padding-top: 51px;
    font-family: 'Roboto Condensed', sans-serif;
    //margin-bottom: 80px;
    //background-color: rgb(82, 117, 128);
    background-color: #ffffff;
}

/* BOOTSTRAP OVERRIDES */


.navbar-wrapper {
  //margin-top: 20px;
}
.navbar-brand{
    padding: 0;
}
.navbar-brand>img{
    height: 51px;
}

li.booknow{
    margin-right: 15px;
}

.navbar ul>li.booknow{
    background: #049ABD;
}
.navbar ul>li.booknow a{
    font-size: 16px;
    color: #ffffff;
}
.navbar ul>li.booknow a:hover{
    color: #000000;
}

body>.container{
    //padding-top: 0;
}

.featurette-heading{
    margin-top: 0;
}

.phone-number{
    margin: 15px;
}





/* Google Autocomplete
*/
.input-group.autocomplete input {
  //background: #545454;
  //color: #ffffff;
}


/*
container{
    padding: 0;
    margin: 0;
}

.page-header{
    padding-top: 0;
    margin-top: 0;
}

.navbar-wrapper {
  margin-top: 20px;
}

.navbar {
    //margin-bottom: 0px;
    min-height: 56px;
}
.navbar-inverse{
    border: none;
}

.navbar-brand{
    padding: 0;
    
}
.navbar-brand>img{
    height: 56px;
}

.navbar-nav>li>a{
   padding-top: 18px;
   padding-bottom: 18px;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
    margin: 0;
}

.navbar-wrapper .container{
    padding: 0;
}

.navbar ul>li.booknow{
    background: #049ABD;
}
.navbar ul>li.booknow a{
    font-size: 16px;
    color: #ffffff;
}
.navbar ul>li.booknow a:hover{
    color: #000000;
}

body > .container{
    padding: 0;
}


.container {
    padding: 0;
}


.carousel-caption {

}

*/



/* CUSTOM STYLES*/

/* General */

.no-shadow {
    box-shadow: none;
}


.landing img { max-width: 100% }
.landing {font-size: 1.2em;}

.page-area{
    background-color: #ffffff;
}
.carousel-caption .carousel-caption-line1 {
    font-size: 4em;
    font-weight: bold;
    color: #e38d13;
}
.carousel-caption .carousel-caption-line2 {
    font-size: 4em;
    font-weight: bold;
    color: #99BC99;
}
.carousel-caption .carousel-caption-line3 {
    font-size: 4em;
    font-weight: bold;
}

.message-row-1{
    background-color: #ffffff;
    padding: 5px 10px;
}
.message-row-2{
    background-color: #ffffff;
    padding: 5px 10px;
}

.message-col-1{
    
}

.call-for-action-1{
    padding: 10px 10px;
    border: 1px dashed #e38d13;
    margin-left: 10px;
}
.call-for-action-2{
}

.call-for-action-1 img{
    float: left;
    padding-right: 10px;
}

.label-items{
    background-color: rgb(8, 35, 39);
    color: #FFFFFF;
    border: 1px solid rgb(5, 126, 179);
    border-radius: 6px;
    padding: 2px;
    line-height: 26px;
}


ul.contactus-offices>li {  
    border: 1px solid #c6c6c6;
    list-style-type: none;
    display: inline-block;
    width: 230px;
    margin-left: 10px;
    margin-bottom: 10px;
}

p.office-name{
    background: #F4F4F1;
    padding: 10px;
    font-weight: bold;
}
p.office-address-1{
    padding-left: 10px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
p.office-address-2{
    padding-left: 10px;
}
p.office-telephone{
    padding-left: 10px;
}
p.office-fax{
    padding-left: 10px;
}


/*

.footer {
    background-color: #003d4f;
    padding: 20px 0 0 0;
}

.footer .footer-title{
    color: #ffffff;
    font-size: 1.2em;
    border-bottom: 4px solid #00B0E4;
}

.footer-sub1 ul{
    list-style-type: none;
    padding-left: 0;
    padding-top: 10px;
}
.footer-sub1 ul li a{
    color: #A8DEFF;
    font-size: 1.1em;
    text-decoration: none;
}
.footer-sub1 ul li a:hover{
    color: #ffffff;
}

.footer-sub4{
    
}

.footer-sub4 ul{
    list-style-type: none;
    padding-left: 0;
    padding-top: 10px;
    display: block;
    text-align: right;
}
.footer-sub4 ul li{
    display: inline;
}
.footer-sub4 ul li a{
    
}

.footer .newsletter{
    text-align: right;
}

.footer-sub5{
    background: #000000;
    padding: 5px;
}
.footer-sub5 p{
    padding: 0;
    margin: 0;
    text-align: center;
}

*/

.base {
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
    padding-bottom: 5px;
    display:table;
    
 }

.base-row {
    Display: table-row;
    border: 1px solid #ffffff;
 }
.base li {
    display: table-cell;
 }
.cell1 {
    border: none;
    border-radius: 0px 0 0 0px;
    background-color: #3270A0;
    vertical-align: middle;
    font-size: 1.2em;
    color: #ffffff;
    padding: 14px;
    //width: 350px;
    font-size: 1.1em;
 
 }
.cell2 {
    background-color: #D0E5F5;
    padding: 10px;
    border-radius: 20px 0 0 20px;
 }
 
 
 .baloon-strip span.icon{
     float: right;
     font-size: 25px;
     color: #ffffff;
     text-shadow: 2px 2px #5E695E;
 }

.bubble 
{
position: relative;
width: 380px;
height: 120px;
padding: 0px;
background: #FFFFFF;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border: #7F7F7F solid 8px;
}

.bubble:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 15px 15px 0;
border-color: #FFFFFF transparent;
display: block;
width: 0;
z-index: 1;
bottom: -15px;
left: 32px;
}

.bubble:before 
{
content: '';
position: absolute;
border-style: solid;
border-width: 22px 22px 0;
border-color: #7F7F7F transparent;
display: block;
width: 0;
z-index: 0;
bottom: -30px;
left: 25px;
}





/* Logo Colors

Green #8E8A02
Blue #7399C6
Gray - #919191
Black
White

/----------------/
Green1 8E8A02
Green2 9EF465
Green3 8E8A02
purple1 39299B
purple2 737EC6


0E529B
1A8E43
8E8C00
A55E08
9B314B


#354458
#3A9AD9
#29ABA4
#E9E0D6
#EB7260


*/